SDL_QuadTreeChildren Struct Reference

`#include <SDL_shape_internals.h>`

Collaboration diagram for SDL_QuadTreeChildren:
[legend]

## Data Fields

struct SDL_ShapeTree * | upleft
struct SDL_ShapeTree * | upright
struct SDL_ShapeTree * | downleft
struct SDL_ShapeTree * | downright

## Detailed Description

Definition at line 38 of file SDL_shape_internals.h.

## Field Documentation

struct SDL_ShapeTree * SDL_QuadTreeChildren::downleft

Definition at line 39 of file SDL_shape_internals.h.

Referenced by RecursivelyCalculateShapeTree(), and SDL_TraverseShapeTree().

struct SDL_ShapeTree * SDL_QuadTreeChildren::downright

Definition at line 39 of file SDL_shape_internals.h.

Referenced by RecursivelyCalculateShapeTree(), and SDL_TraverseShapeTree().

struct SDL_ShapeTree* SDL_QuadTreeChildren::upleft

Definition at line 39 of file SDL_shape_internals.h.

Referenced by RecursivelyCalculateShapeTree(), and SDL_TraverseShapeTree().

struct SDL_ShapeTree * SDL_QuadTreeChildren::upright

Definition at line 39 of file SDL_shape_internals.h.

Referenced by RecursivelyCalculateShapeTree(), and SDL_TraverseShapeTree().

The documentation for this struct was generated from the following file:

- src/video/SDL_shape_internals.h